[Interface]
Address = 192.168.27.65/32
DNS = 212.27.38.253
MTU = 1360
PrivateKey = iMQ827w+LG6ueBcxT4MT+lNLSsmrL9kz5Ttx7Z0vlFI=

[Peer]
AllowedIPs = 0.0.0.0/0, 192.168.27.64/27, 192.168.1.0/24
Endpoint = 78.198.144.160:46755
PublicKey = Elsw3uieQgd9ayb/dDSW/t+H/DLcv5Cwrl8aOS/0xyw=
